# Uses of Class
org.apache.lucene.analysis.en.PorterStemFilter

Packages that use PorterStemFilter
Package
Description
org.apache.lucene.analysis.en
Analyzer for English.

- ## Uses of PorterStemFilter in org.apache.lucene.analysis.en

  Methods in org.apache.lucene.analysis.en that return PorterStemFilter
  Modifier and Type
  Method
  Description
  `PorterStemFilter`
  PorterStemFilterFactory.`create(TokenStream input)`